---@meta

---@class ABP_Interactable_EmptyBeer_C : ABP_Interactable_Actor_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DrinkingSequenceSFX UAudioComponent
local ABP_Interactable_EmptyBeer_C = {}

function ABP_Interactable_EmptyBeer_C:StopDrinkingSFX() end
function ABP_Interactable_EmptyBeer_C:PlayDrinkingSFX() end
function ABP_Interactable_EmptyBeer_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_Interactable_EmptyBeer_C:ExecuteUbergraph_BP_Interactable_EmptyBeer(EntryPoint) end


